[Unit]
Description=uWSGI Emperor
After=syslog.target
Requires=mongodb.service

[Service]
ExecStart=/var/www/{{ backend_hostname}}/bin/uwsgi \
	--ini /etc/uwsgi/{{ backend_hostname }}.ini\
	--socket /run/uwsgi/{{ backend_hostname }}.sock 
Restart=always
KillSignal=SIGQUIT
Type=notify
StandardError=syslog
NotifyAccess=all
RuntimeDirectory=uwsgi
User=www-data
Group=www-data

[Install]
WantedBy=multi-user.target
